<ion-content>
  <ion-grid>
      <ion-row class="row-image">
        <ion-col>
          <ion-text color="dark">
            <h1>Entre no Zoetrope</h1>
          </ion-text>
        </ion-col>
      </ion-row>

      <form [formGroup]="loginForm" (ngSubmit)="login(loginForm)">
        <ion-list>
          <ion-row>
            <ion-col>
              <ion-item class="form-input">
                <ion-input placeholder="E-mail" type="email" formControlName="email"></ion-input>
              </ion-item>
            </ion-col>
          </ion-row>

          <ion-row>
            <ion-col>
              <ion-item class="form-input">
                <ion-input placeholder="Senha" type="password" formControlName="password"></ion-input>
              </ion-item>
            </ion-col>
          </ion-row>

          <ion-row class="row-buttons">
            <ion-button (click)="go()">
              <ion-col>
                <ion-row>
                  Criar
                </ion-row>

                <ion-row>
                  Conta
                </ion-row>
              </ion-col>
            </ion-button>

            <ion-button>
              <ion-col>
                <ion-row>
                  Esqueceu
                </ion-row>

                <ion-row>
                  a senha?
                </ion-row>
              </ion-col>
            </ion-button>

            <ion-button type="submit" color="success" [disabled]="loginForm.invalid">Entrar</ion-button>
          </ion-row>
        </ion-list>
      </form>
    </ion-grid>
  </ion-content>
